<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e2c410f08733a1a2960cdb975087166f">
  <dict>
    <!--2023-11-20 14:19:13.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2022-05-24 10:51:54.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:51:54.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
